This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 432643 - Need to reserve gid 71 to realtime group
Need to reserve gid 71 to realtime group
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setup (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 10:54 EST by Luis Claudio R. Goncalves
Modified: 2015-03-04 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 04:17:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Claudio R. Goncalves 2008-02-13 10:54:44 EST
In order to solve BZ#399591 i asked a fixed groupid (gid) for group realtime.

As the RHEL-RT product uses RHEL5.1 as the base for RT components, it would be
important to keep reserved gids consistent between both products.
Comment 1 Phil Knirsch 2008-02-22 10:17:13 EST
Flagging for RHEL-5.3 and giving Devel ACK.

Read ya, Phil
Comment 2 Phil Knirsch 2008-05-29 10:52:00 EDT
Proposing as FasTrack for RHEL-5.3.

Read ya, Phil
Comment 9 errata-xmlrpc 2008-08-27 04:17:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0838.html

Note You need to log in before you can comment on or make changes to this bug.